Spree Commerce

Try It Now

Spree 0.40.1 Released

Posted on January 14, 2011 by Sean Schofield

Spree 0.40.1 has been officially released. This is a minor patch release with just a few trivial fixes. The main reason for this release is that there is a new version of the CanCan gem which is causing issues with Spree. This only affects new installs of Spree so if you are already running on 0.40.0 and you have a Gemfile.lock file then there’s no urgent need to upgrade.

Moving forward we have decided to "lock down" the gem versions that Spree is depending on to minimize problems when new versions of gems come out. Since most users are deploying Spree independently this will not cause problems in most cases. We’ll keep an eye on this new approach and see if it makes things a little bit easier.